Protecting against SWAPGS Attack via Hypervisor Introspection.mp4_20190807_143153.208.jpg

(图自:BitDefender,via BetaNews

Red Hat 表示,其需要对 Linux 内核进行更新,以防止 SWAPGS 漏洞影响 Intel 和 AMD 芯片 —— 即便 Bitdefender 称未在 AMD 处理器上发现任何问题。

作为微软上个月的‘星期二补丁’的一部分,其彻底修复了 CVE-2019-1125 安全漏洞。Bitdefender 表示,旧款英特尔芯片可能也很脆弱,但目前尚无法证明。

该公司仅在数量有限的 AMD 处理器平台上进行了测试,因此无法知晓 Red Hat 的建议是否可信。这家 Linux 发行商称:

我已意识到另一个类似于 Vi 的攻击向量,这需要对 Linux 内核进行更新。此附加攻击的媒介,基于先前内核更新中提供的现有软件修复,仅针对使用 Intel 或 AMD 处理器的 x86-64系统。